Bug 143361 - rebuild error on x86_64
rebuild error on x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: w3m (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 17:15 EST by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.5.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 07:51:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-12-19 17:15:47 EST
Description of problem:

Rebuilding w3m on a current Fedora Core development tree gives:

sort funcname.tab | gawk -f ./functable.awk > functable.tab
./mktable 100 functable.tab > functable.c
/bin/sh: line 1:  9278 Illegal instruction     (core dumped) ./mktable
100 funct
able.tab >functable.c
make: *** [functable.c] Error 132


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Akira TAGOH 2004-12-20 02:20:14 EST
Yes, thanks. I saw the problem the other day too. starting to have a
look at this problem now.
Comment 3 Akira TAGOH 2004-12-20 07:51:01 EST
Fixed in 0.5.1-5

Note You need to log in before you can comment on or make changes to this bug.